Announcement

Collapse
No announcement yet.

3.8.7PL3 database import into 3.8.8(BETA) software

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.8.7PL3 database import into 3.8.8(BETA) software

    My server's hard drive crashed and because of my ignorance, the latest backup I have is a 3.8.7_PL3 database and tar backup of the 3.87 forum software from sometime ago. The new server currently runs PHP 5.4 so I can not seem to install vB 3.8.7_PL3 I'm at odds to find a solution to import the 3.87 database into the 3.87 software on a server running PHP 5.4.

    Your suggestions would be helpful.

    Thank you.

  • #2
    Upload the 3.8.8 files, configure them to use your 3.8.7 database, then run the upgrade script.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.3 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Thank you for the quick response I'm going to give this a shot.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X